html {
  font-family: Helvetica, Arial, sans-serif;
  color:#282828;
}

body {
  background-color: #e8e8e8;
}
h1 {
  font-size:30px;
  color:white;
  margin
 /* padding:20px 30px 30px;*/
}
h2 {
  font-size:22px;
  font-weight:bold;
  display:block;
  margin-bottom: 25px;
  color: #e8001e;
}
p {
  margin-bottom:10px;
}
.clear {
  display:block;
  width:0;
  height:0;
  clear:both;
}
p.note {
  font-size:16px;
  font-weight:bold;
  display:block;
  font-style: italic;
  color: #431a19;
}
h3 {
  font-size:14px;
  font-weight:bold;
  display:block;
  margin-bottom:10px
}
a {
  color: #6e443c;
  font-weight: bold;
}
ul {
  list-style:none;
}

li {
  margin-bottom:5px;
}
div#header {
}
div#container {
  margin: 0 auto;
  margin-top: 10px;
  width: 960px;
  background-color:white;
}

div#content {
  padding: 20px 75px 30px;
}

div.form-section {
  margin: 30px 0;
}

div#dates div#test-date {
  float:left;
  padding-right:10px;
}
div#dates div#closing-date {
  float:right;
  padding-right:10px;
  margin-right:50px;
}
div#dates div input {
  width:140px;
}
div#dates p#close-date-note {
  float:right;
  padding:10px 10px;
  margin-right:50px;
  font-size:9px;
  width:240px;
}

div#content input[type="text"],
div#content input[type="password"]{
  height: 25px;
  background-color: #f9f9f9;
  border: 1px solid #9f9f9f;
  font-size:16px;
  padding: 0 5px;
  margin-left: 15px;
  font-weight:normal;
}
div#levels {
}
div#levels div.level{
  margin:10px 0;
}
div#levels div.level label {
  display: inline-block;
  width: 550px;
}
div#levels div.level input {
  width: 30px;
}

div.test-packages div.package {
  float:left;
  width:30%;
  background:#6e443c;
  margin:0 10px;
}
div.test-packages div.package > input[type="radio"] {
  display:block;
  float:left;
  width:20px;
  margin:10px 2px;
}
div.test-packages div.package > label {
  width:80%;
  display:block;
  float:left;
  padding:10px 5px;
  color:white;
  font-size: 16px;
  letter-spacing:0.1em;
}
div.test-packages div.package ul {
  background:#fafafa;
  padding: 5px 0 10px 40px;
}

div.test-packages div.package ul li,
div.test-packages div.package ul li label {
  font-size: 13px;
}
div#contact-details > div {
  text-align:right;
  margin: 10px 90px 10px 0;
}

div#contact-details div input {
  width:580px;
}
div#contact-details select[name="schoolState"] {
  width:200px;
}
div#contact-details input[name="schoolPostcode"] {
  width:200px;
}
div#contact-details div#state {
  float:right;
  margin-right:137px;
}
div#contact-details div#state label {
  margin-right:10px;
}
div#contact-details div#postcode{
  float:right;
}

div.submit-button-section {
  text-align: center;
}

div#content input[type="submit"] {
  height:45px;
  padding: 0 40px;
  background-color: #f6f6f6;
  border: 1px solid #9f9f9f;
  border-radius: 10px;
  font-size:22px;
  font-weight:bold;
  line-height:2em;
  margin-top: 30px;
  cursor: pointer;
  width:auto !important;
}

div.error {
  text-align:left;
  color: #ff6262;
}

form div#dates div.error {
  margin-top: 8px;
}

form div#test-date div.error {
  margin-left: 80px;
}

form div#closing-date div.error {
  margin-left: 100px;
}

form div#contact-details div.error {
  margin:5px 0 10px 140px;
}

div#footer {
  padding: 15px 5px;
  background: #e8e8e8;
}

div#footer img {
  float:right;
}
div#footer p{
  line-height:2.5em;
  float:left;
}
.flash-message {
  color: red;
  font-size: 1.2em;
  padding-top: 10px;
  padding-bottom: 10px;
}
p.bulletins-link {
  font-weight: bold;
  font-size: 1.1em;
}

.candidate-detail{
  border: solid 1px #282828;
  padding: 10px;
}
/** Tables **/

table
{
  font-size: 12px;
  text-align: left;
  border-collapse: collapse;
  width:60%;
}
table th
{
  font-size: 14px;
  font-weight: bold;
  padding: 0px 2px 4px 2px;
  color: #6e443c;
}
table td
{
  padding: 3px;
}
table .odd
{
  background: #dee7eb;
}
table.datasets-list th {
  font-size: 13px;
  padding: 10px 5px;
}
table.datasets-list td {
  font-size: 13px;
  padding: 5px;
}
table.datasets-list a {
  font-size:13px;
}

p.package-price {
  background:#fafafa;
  margin-bottom:0;
  padding: 10px 0;
  text-align:center;
  border-top: 1px solid #e6d8d0;
  color: #6e443c;
  font-weight: bold;
}
